Subject: Re: bug#28464: 25.3; regression in erc track notifications after upgrading to 25.3.1

From: Nicolas Petton <[email-masked]>
Date: Sat, 16 Sep 2017 10:00:11 +0200

Joseph Mingrone <[email-masked]> writes:

>> It is difficult to see how this could be, because there were literally
>> zero changes between 25.2 and 25.3 except for those related to
>> the enriched issue.
>
> Agreed.  I did read the NEWS for 25.3 before submitting and saw that was
> the only changed, but I repeated the recipe a few times and I see the
> same behaviour?

Could it be the packaging of Emacs 25.3 on FreeBSD?

Cheers,
Nico